.node-type-news{

}

.inner-page-detail-section-common{
    margin-top: 50px;
    margin-bottom: 60px;
}

.news-detail-page-wrapper-class{
	max-width: 945px;
    margin: auto;
    overflow: hidden;
}
.news-detail-page-wrapper-class .innerpage-left-section,
.news-detail-page-wrapper-class .innerpage-right-block{
    padding: 30px;
    background: #fff;
    border-radius: 10px;
    float: left;
}

.news-detail-page-wrapper-class .innerpage-left-section{
	width: calc(100% - 292px);
	margin-right: 30px;
}
.news-detail-page-wrapper-class .innerpage-right-block{
	width: 262px;
}

.detailpage-img{
	margin-bottom: 20px;
}
.detailpage-title{
	font: 22px/28px ralewaybold;
	color: #5a5b5c;
}
.detailpage-date{
	color: #999999;
	font: 13px ralewaybold;
	padding-top: 10px;
}
.detailpage-date .date-display-single{
	color: #999999;
	font-family: ralewaymedium;
}

.detailpage-body{
	padding-top: 20px;
	/*color: #6e6f71;*/
	color: #333333;
}

.detailpage-learnmore{
	margin-top: 25px;
}
.detailpage-learnmore a{
	/*color: #fff;*/
	/*text-decoration: none;*/
}
.detailpage-learnmore:hover a{
	/*color: #a2ce4b;*/
}

.detailpage-video{
	margin-top: 30px;
	text-align: center;
}

.detailpage-video iframe{
	width: 100%;
    max-width: 555px;
    max-height: 312px;
}

.tags-label{
	margin-bottom: 10px;
	color: #203665;
	text-transform: uppercase;
	font: 18px ralewaybold;
	padding-left: 25px;
	background: url("../img/Tag.png") no-repeat left center;
}

.tag-types{
	padding: 15px 0;
}
.tag-types:not(:last-child){
	border-bottom: 1px solid #d6d6d6;
}
.tag-types .type-label{
	font-family: ralewaybold;
	color: #203665;
}
.tag-types .type-texts,
.tag-types .type-texts a{
	font-family: ralewaymedium;
	color: #5a5b5c;
	text-decoration: none;
}
.tag-types .type-texts a:hover{
	color: #4ea2ea;
}

.node-type-news .news-detail-page-wrapper-class .innerpage-left-section{
	padding: 0;
    background: transparent;
}
.innerpage-left-section-first{
	padding: 30px;
    background: #fff;
    border-radius: 10px;
    float: left;
    max-width: 100%;
}
.innerpage-left-section-second .detailpage-segments ul > li{
	padding: 30px;
    background: #fff;
    border-radius: 10px;
    float: left;

    margin-bottom: 0px;
    margin-top: 20px;
}

.node-type-news .detailpage-learnmore{
	width: 100%;
	float: left;
	margin-top: 20px;
}




@media only screen and (min-width: 768px){
	.news-detail-page-wrapper-class > .field-content{
		display: flex;
	}
}

@media only screen and (min-width: 991px){
	
}

@media only screen and (max-width: 991px){
	.inner-page-detail-section-common{
		margin-top: 0;
	}
	.news-detail-page-wrapper-class .innerpage-left-section, 
	.news-detail-page-wrapper-class .innerpage-right-block{
		padding: 20px;
	}
}

@media only screen and (max-width: 767px){
	.news-detail-page-wrapper-class .innerpage-left-section{
		width: 100%;
		margin-right: 0;
	}
	.news-detail-page-wrapper-class .innerpage-right-block{
	    width: 100%;
	    display: flex;
	    flex-wrap: wrap;
	    align-items: center;
	    border: 1px solid #d6d6d6;
	    margin-top: 20px;
	    margin-bottom: 20px;
	}
	.tags-label{
		width: 100%;
		font-size: 14px;
		background-size: 14px;
		padding-left: 20px;
	}
	.tag-types:not(:last-child){
		border: none;
		margin-bottom: 5px;
	}
	.tag-types{
		padding: 0 15px;
		width: 50%;
		font-size: 12px;
	}
	.detailpage-video iframe{
		max-height: 200px;
	}
	.detailpage-learnmore {
	    margin-top: 10px;
	}
}

@media only screen and (max-width: 480px){
	.tag-types{
		width: 100%;
	}
}